@echo off
del "%~dp0"\*.ncb
del "%~dp0"\*.suo
del "%~dp0"\*.bak

del "%~dp0"\Olivia\*.bak
del "%~dp0"\Olivia\*.aps
del "%~dp0"\OliviaTasks\*.bak
del "%~dp0"\OliviaTasks\*.aps

Echo Borra release Olivia.
rmdir /s /q "%~dp0"\Olivia\release
Echo Borra debug Olivia.
rmdir /s /q "%~dp0"\Olivia\debug
Echo Borra x64 Olivia.
rmdir /s /q "%~dp0"\Olivia\x64

Echo Borra release OliviaTasks.
rmdir /s /q "%~dp0"\OliviaTasks\release
Echo Borra debug OliviaTasks.
rmdir /s /q "%~dp0"\OliviaTasks\debug
Echo Borra x64 OliviaTasks.
rmdir /s /q "%~dp0"\OliviaTasks\x64


pause